.connected-carousels {
    position: relative;
    overflow: hidden;
}

/** Stage container **/

.connected-carousels .stage {
    width: 350px;
    position: relative;
}

/** Navigation container **/

.connected-carousels .navigation {
    width: 240px !important;
    float: none !important;
    position: relative;
}

/** Shared carousel styles **/

.connected-carousels .carousel {
    overflow: hidden;
    position: relative;
}

.connected-carousels .carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.connected-carousels .carousel li {
    float: left;
}

/** Navigation carousel specific styles **/

.connected-carousels .carousel-navigation {
    height: 60px;
    width: 310px;
    margin-left: 20px;
    margin-right: 20px;
    background: #fff;
}

.connected-carousels .carousel-navigation ul {
    left: 0;
    top: 0;
}

.connected-carousels .carousel-navigation li {
    cursor: pointer;
}

.connected-carousels .carousel-navigation li img {
    display: block;
    border: 3px solid #ebebeb;
    margin: 2px;
}

.connected-carousels .carousel-navigation li.active img {
    border-color: #6d6d6d;
}

/** Stage carousel controls **/

.connected-carousels .prev-stage,
.connected-carousels .next-stage {
    display: block;
    position: absolute;
    top: 0;
    width: 50px;
    height: 263px;
    color: #fff;
}

.connected-carousels .prev-stage {
    left: 0;
}

.connected-carousels .next-stage {
    right: 0;
}

.connected-carousels .prev-stage.inactive,
.connected-carousels .next-stage.inactive {
    display: none;
}

.connected-carousels .prev-stage span,
.connected-carousels .next-stage span {
    display: none;
    position: absolute;
    top: 50%;
    width: 19px;
    height: 42px;
}

.connected-carousels .prev-stage span {
    left: 20px;
}

.connected-carousels .next-stage span {
    right: 20px;
}

.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span {
    display: block;
}

/** Navigation carousel controls **/

.connected-carousels .prev-navigation,
.connected-carousels .next-navigation {
    display: block;
    position: absolute;
    width: 19px;
    height: 42px;
}

.connected-carousels .prev-navigation {
    background-image: url(/pictures/arrows/ArrowThumbsLeft.png);
    left: 1px;
    top: 2px;
    z-index: 1;
}

.connected-carousels .next-navigation {
    background-image: url(/pictures/arrows/ArrowThumbsRight.png);
    right: -110px;
    top: 2px;
    z-index: 1;
}

.connected-carousels .prev-navigation:hover {
    background-image: url(/pictures/arrows/ArrowThumbsLeftHover.png);
}

.connected-carousels .next-navigation:hover {
    background-image: url(/pictures/arrows/ArrowThumbsRightHover.png);
}

.connected-carousels .prev-navigation.inactive,
.connected-carousels .next-navigation.inactive {
    background: none;
    cursor: default;
}
